
nav#topnav select, .goto {
      display: none;
    }


/*== All =====================================================
========================================================================    */



@media (max-width: 1280px) {
.wrapper { clear: both; width: 95%;        }
.ban_caption h2{
    font-size: 40px;
    font-weight: 300;
    line-height: 40px;
    padding: 5px 20px;

    }

#head ul.menu li a {
	line-height:70px; padding: 0px 12px 0px 12px;
    font-size: 17px;
}

}

@media (max-width: 1030px) {
.wrapper { clear: both; width: 98%;        }
#head ul.menu li a {
	line-height:70px; padding: 0px 12px 0px 12px;
    font-size: 17px;
}

.ban_caption h2{
    font-size: 36px;
    font-weight: 300;
    line-height: 36px;
    padding: 5px 20px;

    }

}

/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 980px) {
.wrapper { clear: both; width: 90%;        }


#header { clear: both; width: 100%;  margin: 0 auto; padding: 0;  position: relative;                          }

.logo{ width: 40%;    }
.head-col{   width: 50%; margin: 0; padding: 0;  }


#topnav{ margin: 10px 0; padding: 0px; width: 70%;  clear: none; }
.moduletable_dropdown{ float: right; clear: both; margin: 10px 0 0 0;  width: 100%; background: none; }

nav#topnav ul, nav#topnav ul.menu     { display: none; }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #000000; background:#0F0F0F url(../images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF; }
nav#topnav select option{ display: block;  background:#0F0F0F; border: none; padding: 10px; text-transform: uppercase;font-size: 14px; line-height: 24px; }

.ban_caption{ display: none;}
.ban_caption h3{ display: none; }
.ban_caption p{ display: none;}

.service-box, .box-25{
  width: 48%;  margin: 1%;
}


#whitebg .box-70{
  float: none; width: 100%; margin: 0 auto; display: block;
}

#whitebg .box-30{
 display: none;
}
.box-pack{  float: left; margin: 2% 0.5%; width: 32%; margin-bottom: 50px;     }


#products .box-20{
  float: left; width: 32%; margin: 1% 0.5%;
}

 #footer .box-70, #footer .box-30  {
  float: none; width: 100%; margin: 10px auto;
}

 .box-50{  float: left; width: 50%; margin: 10px auto;    }
.copywrite { float: none;  text-align: center;line-height: 20px; padding: 15px 0;  }
.floatLeft{  float: none; width: 100%; display: block; margin: 0 auto;  text-align: center; clear: both;       }
.followus{ float:none;  margin: 0px auto; padding: 0px 0;clear: both;      }


}

/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
.wrapper { clear: both; width: 80%; max-width: 640px;        }

#header { clear: both; width: 100%;  margin: 0 auto; padding: 0;  position: relative;                                      }
.user-tools{  clear: both; text-align: center;     }

.logo{ float:none; margin: 0px auto;  width: 60%; padding: 10px 0;      }


#head {float:none;  margin: 0px auto; padding: 0px; width: 100%;  clear: both; position: relative; border-bottom: none; }

.head-col{  float: none; width: 100%; margin: 0 auto; padding: 0;  }

.moduletable_dropdown{ float: none; clear: both; margin: 0px auto;  width: 100%; background: none; }



nav#topnav ul, nav#topnav ul.menu     { display: none; }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #000000; background:#0F0F0F url(../images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF; }
nav#topnav select option{ display: block;  background:#0F0F0F; border: none; padding: 10px; text-transform: uppercase;font-size: 14px; line-height: 24px; }

.ban_caption{ display: none;}
.ban_caption h3{ display: none; }
.ban_caption p{ display: none;}


.callbacks_nav {
   background: transparent url("../images/themes.png") no-repeat left top;

  }

ul.service-list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px; float: none; width: 100%;
}

.service-box, .box-25{
  width: 48%;  margin: 1%;
}


#testimonials blockquote {
 margin: 0 auto; display: block;
}
.product-left, .product-right {
  float: none; width: 100%; margin: 0 auto;  clear: both;
}

 .box-30, .box-70 {
  float: none; width: 95%; margin: 0 auto;  clear: both;
}

.box-50{width: 95%; float: none; margin: 10px auto;   }
.box-33{ width:100%; float:none;  margin: 10px auto; border: 0; }
.pad20 {  padding: 0;  }
.center { display: block; text-align: center;   }


 #mainContent {   }


.copywrite { float: none;  text-align: center;line-height: 20px; padding: 15px 0;  }
.floatleft, .floatright{  float: none; width: 100%; display: block; margin: 0 auto;  text-align: center; clear: both;       }
.followus{ float:none;  margin: 0px auto; padding: 0px 0;clear: both;      }


#leftContent, #rightContent { float: none;  width: 96%; margin: 0 auto; padding: 2% 2% 3% 2%;  clear: both;    }
ul.list {
 margin: 15px 0 15px 15px; padding: 0; list-style: none;  clear: both;
}
ul.list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px;  color: #FFFFFF; float: none; width: 100%;
}
#imagebg{

  background-size: 300%; background-attachment: scroll;  margin: 0; padding: 40px 0;
}


}

/*== Up to 640px ==================================================
====================================================================*/
@media (max-width: 640px) {
.wrapper { clear: both; width: 96%;   max-width: 480px;      }

#header { clear: both; width: 100%;  margin: 0 auto; padding: 0;  position: relative;                                      }
.user-tools{  clear: both; text-align: center;     }

.logo{ float:none; margin: 0px auto;  width: 80%; padding: 10px 0;      }


#head {float:none;  margin: 0px auto; padding: 0px; width: 100%;  clear: both; position: relative; border-bottom: none; }

.head-col{  float: none; width: 100%; margin: 0 auto; padding: 0;  }

.moduletable_dropdown{ float: none; clear: both; margin: 0px auto;  width: 100%; background: none; }



nav#topnav ul, nav#topnav ul.menu     { display: none; }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #000000; background:#0F0F0F url(../images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF; }
nav#topnav select option{ display: block;  background:#0F0F0F; border: none; padding: 10px; text-transform: uppercase;font-size: 14px; line-height: 24px; }

.ban_caption{ display: none;}
.ban_caption h3{ display: none; }
.ban_caption p{ display: none;}


.callbacks_nav {
   background: transparent url("../images/themes.png") no-repeat left top;

  }

ul.service-list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px; float: none; width: 100%;
}


#testimonials blockquote {
 margin: 0 auto; display: block;
}


.box-25, .box-30, .box-70  {
  float: none; width: 95%; margin: 0 auto;  clear: both;
}
.product-left, .product-right {
  float: none; width: 100%; margin: 0 auto;  clear: both;
}

.box-50{width: 95%; float: none; margin: 10px auto;   }
.box-33{ width:100%; float:none;  margin: 10px auto; border: 0; }
.pad20 {  padding: 0;  }
.center { display: block; text-align: center;   }


 #mainContent {   }


.copywrite { float: none;  text-align: center;line-height: 20px; padding: 15px 0;  }
.floatleft, .floatright{  float: none; width: 100%; display: block; margin: 0 auto;  text-align: center; clear: both;       }
.followus{ float:none;  margin: 0px auto; padding: 0px 0;clear: both;      }


#leftContent, #rightContent { float: none;  width: 96%; margin: 0 auto; padding: 2% 2% 3% 2%;  clear: both;    }
ul.list {
 margin: 15px 0 15px 15px; padding: 0; list-style: none;  clear: both;
}
ul.list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px;  color: #FFFFFF; float: none; width: 100%;
}
#imagebg{

  background-size: 300%; background-attachment: scroll;  margin: 0; padding: 40px 0;
}

.service-box{
  width: 90%; float: none; display: block; margin: 6px auto;
}
.list_carousel li h3{ font-size:18px;  text-transform: capitalize; font-weight: normal;  text-decoration: none; line-height: 20px; margin: 0; padding: 8px 0 8px 5px;}


}

/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 480px) {

.wrapper { clear: both; width: 96%;        }

#header { clear: both; width: 100%;  margin: 0 auto; padding: 0;  position: relative;                                      }
.user-tools{  clear: both; text-align: center;     }

.logo{ float:none; margin: 0px auto;  width: 80%; padding: 10px 0;      }


#head {float:none;  margin: 0px auto; padding: 0px; width: 100%;  clear: both; position: relative; border-bottom: none; }

.head-col{  float: none; width: 100%; margin: 0 auto; padding: 0;  }

.moduletable_dropdown{ float: none; clear: both; margin: 0px auto;  width: 100%; background: none; }



nav#topnav ul, nav#topnav ul.menu     { display: none; }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #000000; background:#0F0F0F url(../images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF; }
nav#topnav select option{ display: block;  background:#0F0F0F; border: none; padding: 10px; text-transform: uppercase;font-size: 14px; line-height: 24px; }

.ban_caption{ display: none;}
.ban_caption h3{ display: none; }
.ban_caption p{ display: none;}


.callbacks_nav {
   background: transparent url("../images/themes.png") no-repeat left top;

  }

ul.service-list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px; float: none; width: 100%;
}


#testimonials blockquote {
 margin: 0 auto; display: block;
}


.box-25, .box-30, .box-70 {
  float: none; width: 95%; margin: 0 auto;  clear: both;
}

.box-50{width: 95%; float: none; margin: 10px auto;   }
.box-33{ width:100%; float:none;  margin: 10px auto; border: 0; }
.pad20 {  padding: 0;  }
.center { display: block; text-align: center;   }


 #mainContent {   }


.copywrite { float: none;  text-align: center;line-height: 20px; padding: 15px 0;  }
.floatleft, .floatright{  float: none; width: 100%; display: block; margin: 0 auto;  text-align: center; clear: both;       }
.followus{ float:none;  margin: 0px auto; padding: 0px 0;clear: both;      }


#leftContent, #rightContent { float: none;  width: 96%; margin: 0 auto; padding: 2% 2% 3% 2%;  clear: both;    }
ul.list {
 margin: 15px 0 15px 15px; padding: 0; list-style: none;  clear: both;
}
ul.list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px;  color: #FFFFFF; float: none; width: 100%;
}
#imagebg{

  background-size: 300%; background-attachment: scroll;  margin: 0; padding: 40px 0;
}

}
/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */
@media (max-width: 360px) {



}

/************************************************************************************
smaller than 320px
*************************************************************************************/
@media screen and (max-width: 320px) {


}
